.msp-hint {
    width: 135px;
}

.oa-record .titles-row {
    width: auto !important;
}

#transparent-full-overlay {
    background: #000;
    position: absolute;
    z-index: 301;
    margin: 0;
    padding: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=1);
    -moz-opacity:0.50;
    -khtml-opacity:0.50;
    opacity: 0.50;
    width: 980px;
    height: 100%;
}

/***************************************************************
* Multimedia Checkbox is not redering properly in IE 9. So,    *
* adding margin between Limit and include multimedia check box.*
***************************************************************/
#mm-msp-basic-speed {
    margin-left: 19em;
}

#msp-limits-ovidclassic {
    padding-left: 12.9em;
}

.mm-relevance {
    padding-top: 0.5em;
}

/**************************************************************** 
* LHS pane of Books browse tab is not rendering properly. So    *
* decreasing margin of left pane                                *
*****************************************************************/
#left-browse-navigator {
    margin: 0 0 23px -7.5%;
}

/**************************************************************** 
* This fix is for TTI # 48079, where we had to fix copyjs text  *
* css issue on IE8                                              *
*****************************************************************/

.bookheader-copyjstextbox {
    margin: 17px 55px;
    margin-top: 6px;
    margin-left: 95px;
}
 
.bookheader-copyjstextlink {
    margin-left: 35px;
}

.bookheader-emailjstextlink {
    margin-left: 0px;
}

.booknav-search-box {
    border-right: 25px solid #fff;
}

.bookbrowse_srch_btn {
    background-position: 8% -6px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #fff !important;
    height: 100%;
    right: -0.5px;
    top: 0;
}